Pages perso : coupure de PostgreSQL pour au moins 24h

8

Yohan Tordjman, responsable du service d’hébergement de pages perso chez Free, procèdera à une coupure des serveurs de base de données PostgreSQL pour l’ensemble du parc.

Les utilisateurs de PostgreSQL (à ne pas confondre avec le format MySQL, beaucoup plus utilisé, qui ne sera pas impacté) devront donc se passer des services de base de données offerts par Free, à partir de ce lundi soir et pour une durée d’au moins 24 heures.

Yohan évoque une simple mise à jour de ses serveurs vers la « dernière version de la base de données », probablement pour des raisons de sécurité.

via newsgroups proxad.free.services.pagesperso

Partager

A propos de l'auteur

[Responsable de la rédaction] Sévit également sur Café Gaming et Point de vue social.

8 commentaires

  1. A tout hasard, savez-vous si free compte mettre à jour la version de php pour les pages perso? La version la plus récente sur les sites perso est, par exemple, trop ancienne pour utiliser la dernière version de Wordpress :/

  2. Oui oui, ça je connais. Je ne parle pas de version majeure (php 4 ou5 ), mais de version mise à jour.
    La version php installée pour les pages perso free est la 5.1.3 RC4 et Wordpress demande au moins la version 5.2.4, enfin, sans bidouillage particulier.

  3. Bonsoir
    en plus, il faudrait par moment se préaucuper de la vitesse des serveurs.
    j'ai un site internet chez free, et par moment ca rame sérieusement.
    les outils pour les webmaster de G..... me donne la vitesse.
    bon il est vrai que l'ébergement est gratuit.
    c'est bien domage qu'il n y est pas une assistance en ligne pour les sites hébergés chez free.

  4. Eh oui, la version php 5 pour les pages perso est une release candidate... Mais bon, elle n'est activable que par le biais d'un .htacess. La version php de base chez free en pages perso, c'est la 4. ;)

  5. Réagir sur le forum